@font-face {
  font-family: Anton;
  src: url("/fonts/anton.ttf");
}


/* Move down content because we have a fixed navbar that is 50px tall */
body {
/*  padding-top: 50px; */
  padding-bottom: 20px;
}


body.nav{
padding-top: 50px;
  padding-bottom: 20px;
}




/* --- navbar - */



/* navbar */
.navbar {
  background-color: #000000;
  border-color: #000000;
}
.navbar .navbar-brand {
  color: #ffffff;
}
.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
  color: #000000;
}
.navbar .navbar-text {
  color: #ffffff;
}
.navbar .navbar-nav > li > a {
  color: #ffffff;
}
.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus {
  color: #000000;
}
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: #000000;
}
.navbar .navbar-nav > .open > a, .navbar .navbar-nav > .open > a:hover, .navbar .navbar-nav > .open > a:focus {
  color: #000000;
  background-color: #000000;
}
.navbar .navbar-toggle {
  border-color: #000000;
}
.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus {
  background-color: #000000;
}
.navbar .navbar-toggle .icon-bar {
  background-color: #ffffff;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #ffffff;
}
.navbar .navbar-link {
  color: #ffffff;
}
.navbar .navbar-link:hover {
  color: #000000;
}

@media (max-width: 767px) {
  .navbar .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar .navbar-nav .open .dropdown-menu > li > a:hover, .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000000;
  }
  .navbar .navbar-nav .open .dropdown-menu > .active > a, .navbar .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background-color: #000000;
  }
}

/* --------------- */


div.links ul, ul.links {
  list-style-type: none;
}

.social {
text-align: right;

}

.newslinks {
  margin: 0;
padding: 0;
/*  margin-bottom: 50px; */
}


ul.newslinks li{
  list-style-type: none;
  margin-bottom: 0.5em;
  font-size: 20px;
}


ul.newslinks ul{
margin:0;
}

.hat-tip {

  font-size: 70%;
  color: #FF0080 ! important;

}

h1, h2, h3 {
  font-family: Anton;
}

h1 {   
  color: #00ccff;
}

h2 {
color: #ff0080;

}

h3 {
color:  #cf2;
}

.green {
 color: #cf2 ! important;
}

.blue {
 color: #00ccff ! important;
}

.red {
color: #ff0080 ! important;
}

.yellow {
color: #ffea04 ! important; 
}





.jumbotron h1, .jumbotron h2 {
  color: white;
  font-family: Anton;
  letter-spacing: 0.1em;
}

.jumbotron h1{
  font-size: 78px;;
}

.jumbotron h2{
  font-size: 68px;;
}


h3 a, h2 a  {
  color: #666;
}

.heady1, .heady2 {
  font-weight:bold;

}
footer{
  text-align:center;
}


@media screen and (min-width: 780px) {
.jumbotron {
background-color: #000;
background-image: url(/images/max-r+d_header-neurogami.png); 
background-position: right 30px bottom 0;
background-repeat: no-repeat;
height:300px;
}

}

@media screen and (max-width: 780px) {
.jumbotron {
  background-color: #000;
  height:200px;
 }

.jumbotron h1{
  font-size: 48px;;
}

.jumbotron h2{
  font-size: 38px;;
}


 }
